
/*--------------------------------------------------------------------------------------------------

    File: light.css
    Description: Stylesheet file that contains properties related to the colour scheme of the theme.
    Basically, it gives a life of colours to a place of black and white.

    Table of Contents

    1. Main Colours
    2. Post Styling
    3. Widgets
    4. Shortcodes
        4.a. Alerts
        4.b. Buttons
        4.c. Toggle
        4.d. Tabs

--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------
    1. Main Colours
--------------------------------------------------------------------------------------------------*/

::selection,
::-moz-selection,
::-webkit-selection {
  background: #17a7c1;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}

body {
    color: #555;
    background: url( ../images/light/bodybg2.png) repeat;
}

body:before
{
    border-top: 1px solid #fff;
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    z-index: 100;
}

textarea, 
.body-content input[type="text"], 
.body-content input[type="password"], 
.body-content input[type="file"] {
    border: 1px solid #dedede;
    background: #fbfbfb;
}

textarea:focus, 
.body-content input[type="text"]:focus, 
.body-content input[type="password"]:focus, 
.body-content input[type="file"]:focus { 
    background-color: #fff; 
    border-color: #17a7c1;
    outline: none;
}

#searchform input[type="text"] {
    margin: 0;
}

a,
nav ul li.sfHover li a,
.title {
    color: #777;
}

a { text-shadow: none; }

a:hover,
nav ul ul li a:hover { color: #17a7c1; }

hr { border: solid #efefef; border-width: 1px 0 0; clear: both; }

#header-top { border-bottom: 5px solid #d9d9d9; background: #eee; }
#header-top .entry-content { color: #555; text-shadow: 0 1px 0 rgba( 255, 255, 255, 0.5); }
#header-top .entry-content a { color: #888 }

#header-trigger a { background: url(../images/light/slidetoggle.png) 0 0 no-repeat; }
#header-trigger a.active { background: url(../images/light/slidetoggle.png) 0 -25px no-repeat; }

.login-form input {
    box-shadow: 0 0 5px rgba(255, 255, 255, 1);
}

#top .container {
    border-bottom: 1px solid #efefef;
}

nav ul a:hover,
nav ul li.sfHover li a:hover {
    color: #444;
}

nav ul a:hover {
    color: #17a7c1;
}

nav ul span {
    color: #cfcfcf;
}

nav ul li {
    border-top: 5px solid transparent;
    z-index: 9999;
    margin-top: -5px;
}

nav ul ul li {
    margin-top: 0;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #ddd;
}

nav ul ul li:hover {
    border-top: 1px solid transparent !important;
    border-bottom: 1px solid #ddd;
}

nav ul ul li:last-child:hover {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

nav ul li:hover {
    border-top: 5px solid #fff;
    position: relative;
}

nav ul li li:hover {
    border-top: 1px solid #d9d9d9;
    background: none;
    color: #999;
}

nav ul li:hover a {
    color: #777;
}

nav ul li.current-cat a,
nav ul li.current_page_item a,
nav ul li.current-menu-item a { font-weight: bold; color: #333; }

nav ul ul,
nav ul ul ul,
nav ul ul ul ul { background: #fff; box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.051); border: 1px solid #d9d9d9;
margin-top: -1px; }

.logo-image { 
    background: url(../images/light/logo.png) no-repeat;
    min-width: 160px;
    min-height: 40px;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

#middle .container {
    border-bottom: 1px solid #efefef;
}

.social-icon {
    background: url(../images/light/social-sprite.png) no-repeat;
    width: 16px;
    height: 16px;
}

.rss { background-position: 0 -113px }

.twitter { background-position: 0 -40px }

.facebook { background-position: 0 -21px }

.gplus { background-position: 0px 0; }

.youtube { background-position: 0 -95px; }

.linkedin { background-position: 0 -59px; }

.vimeo { background-position: 0 -76px; }

#top .container {
    border-bottom: 1px solid #efefef;
}

.footer-container { 
    overflow: hidden;
}


/*--------------------------------------------------------------------------------------------------
    2. Post Styling
--------------------------------------------------------------------------------------------------*/

blockquote {
    border-left: 3px solid #e9e9e9;
    color: #a9a6a6;
}

code { background: #f5f5f5; }

.entry-title a {
    color: #444;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    font-weight: 100;
    font-style: italic;
}

.entry-title a:hover {
    color: #17a7c1;
}


.entry-title a {
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
}

.entry-meta { 
    color: #989898; 
}
.entry-meta a { transition:  all .5s ease-in-out .5s; -webkit-transition:  all .5s ease-in-out .5s; -moz-transition:  all .5s ease-in-out .5s; -o-transition: all .5s ease-in-out .5s;  }
.entry-meta a:hover { color:#17a7c1; text-decoration: underline; }

.entry-meta .meta-icon,
.recent-post-entry .meta-icon { vertical-align: middle; background: url(../images/light/post-metaicon.png) no-repeat; display: inline-block; margin-left: 25px; margin-right: 5px; clear: right;}
.entry-meta .meta-icon:first-child,
.recent-post-entry  .meta-icon:first-child { margin-left: 0; }
.entry-meta .meta-icon.author,
.recent-post-entry.meta-icon.author { background-position: 0 0; width: 15px; height: 17px; }
.entry-meta .meta-icon.date,
.recent-post-entry .meta-icon.date { background-position: -15px 0; width:15px; height: 17px; }
.entry-meta .meta-icon.tag,
.recent-post-entry .meta-icon.tag { background-position: -30px 0; width:15px; height: 17px; }
.entry-meta .meta-icon.comments,
.recent-post-entry .meta-icon.comments { background-position: -45px 0; width: 15px; height: 17px; }

.entry-meta.portfolio-meta { border-top: none; padding: 0;}
.meta-comments { text-align: left; font-size: 9px; text-transform: uppercase; font-weight: 600; font-family: 'Open Sans', HelveticaNeue, Helvetica, Arial; margin-bottom: 10px; color: #888; border-top: 1px solid #efefef; padding-top: 10px;}
.meta-comments a { color: #888; font-weight: 600; }
.meta-comments span { vertical-align: middle;  }

.commentaries-border { border-top: 1px solid #efefef; }
.commentaries-border.three.columns { color: #aaa; }

.meta-info { 
    margin: 0 0 5px 0;
    background: #fff;
    border: 1px solid #efefef;
    box-shadow: inset 5px 0 0 rgba(213, 68, 21, .25);
    -moz-box-shadow: inset 5px 0 0 rgba(213, 68, 21, .25);
    -webkit-box-shadow: inset 5px 0 0 rgba(213, 68, 21, .25);
}

.meta-info:hover {
    box-shadow: inset 5px 0 0 rgba(213, 68, 21, 1);
    -moz-box-shadow: inset 5px 0 0 rgba(213, 68, 21, 1);
    -webkit-box-shadow: inset 5px 0 0 rgba(213, 68, 21, 1);
}

.meta-info .meta-number {
    background: #17a7c1;
    color: #fff;
}

.module-image img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-image: initial;
    border: 1px solid #dadada;
    position: relative;
    padding: 4px;
    background: #fff;
    box-sizing: border-box;
}

.module-image img:hover {
    background: #17a7c1;
}

.view {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   padding-top: 0px;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   max-width: 100%;
   height: auto;
}
.view h2 {
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 24px;
   font-family: Georgia, Serif;
   letter-spacing: 0px;
   font-style: italic;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}

.view p {
   font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, Sans;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}

.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(255, 255, 255, 0.75);
   -webkit-transition: all 0.5s linear;
   -moz-t9ansition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   background: transparent;
   margin: 0 10px 0px 10px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #666;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   margin-bottom: 0px !important;
}
.view-tenth p {
   color: #999;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;   
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

/*--------------------------------------------------------------------------------------------------
    3. Widgets
--------------------------------------------------------------------------------------------------*/

.body-content input { color: #a9a6a6; border: 1px solid #efefef }

.widget-title { color: #888; }

#flickr-wrapper {
    display: inline-block;
    overflow: hidden;
}

.flickr_badge_image {
    float: left;
    width: 70px;
    height: 70px;
}

.flickr_badge_image img {
    width: 60px;
    height: 60px;
    padding: 2px;
    background: #fff;
    border:1px solid #efefef;
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter:alpha(opacity=70);
    -webkit-transition: opacity .7s ease-out;
    -moz-transition: opacity .7s ease-out;
    -o-transition: opacity .7s ease-out;
    transition: opacity .7s ease-out;
}

.flickr_badge_image img:hover {
    border: 1px solid transparent;
    background: #17a7c1;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
}

.flickr_badge_image a:hover {
    border: none;
}

.tweets li {
    background: url(../images/light/quote.png) no-repeat top left !important;
    padding: 0 0 0 30px !important;
    margin: 0 0 20px 0 !important;
    border: none !important;
}

.tweets .timesince {
    display: block;
    font-style: italic;
    font-size:11px;
}

.tweets .timesince:hover {
    border: none;
}

/*--------------------------------------------------------------------------------------------------
    3.a. Footer Widgets
--------------------------------------------------------------------------------------------------*/

footer .tweets li {
    -webkit-transition: opacity .7s ease-out;
    -moz-transition: opacity .7s ease-out;
    -o-transition: opacity .7s ease-out;
    transition: opacity .7s ease-out;    
}

/*--------------------------------------------------------------------------------------------------
    4. Shortcodes
--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------
    4.a. Alerts
--------------------------------------------------------------------------------------------------*/

.alert.white {
    background-color: #fff;
    color: #a9a6a6;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 1px solid #e1e1e1;
}

.alert.grey {
    background-color: #d9d9d9d9d9d9;
    color: #848484;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 1px solid #cbcbcb;

}

.alert.red {
    background-color: #ffe7e7;
    color: #d86d6d;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 1px solid #ed9393;
}

.alert.orange {
    background-color: #fff6e7;
    color: #ccb059;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 1px solid #edd093;
}

.alert.blue {
    background-color: #e7e8ff;
    color: #7773c1;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 1px solid #9393ed;
}

.alert.green {
    background-color: #ecffe7;
    color: #53a755;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 1px solid #93ed95;

}

/*--------------------------------------------------------------------------------------------------
    4.b. Buttons
--------------------------------------------------------------------------------------------------*/

.button.blue:hover,
.button.red:hover,
.button.black:hover,
.button.green:hover,
.button.orange:hover {
    color: #fff !important;
}

.button.blue {
    border: 1px solid #4191b0;
    background: #81d7f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#97e1f8), to(#67cbf3));
    background: -webkit-linear-gradient(top, #97e1f8, #67cbf3);
    background: -moz-linear-gradient(top, #97e1f8, #67cbf3);
    background: -ms-linear-gradient(top, #97e1f8, #67cbf3);
    background: -o-linear-gradient(top, #97e1f8, #67cbf3);
    background-image: -ms-linear-gradient(top, #97e1f8 0%, #67cbf3 100%);

    color: #42788e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4191b0, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.blue:hover {
    border: 1px solid #4090af;
    background: #7ed5f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#71cff4), to(#82d7f5));
    background: -webkit-linear-gradient(top, #71cff4, #82d7f5);
    background: -moz-linear-gradient(top, #71cff4, #82d7f5);
    background: -ms-linear-gradient(top, #71cff4, #82d7f5);
    background: -o-linear-gradient(top, #71cff4, #82d7f5);
    background-image: -ms-linear-gradient(top, #71cff4 0%, #82d7f5 100%);

    color: #42788e !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #4d98b5, 0 3px 0 #4090af, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.blue:active {
    background-color: #6ccdf3;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #42788e !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.red {
    border: 1px solid #b64b58;
    background: #f26f86;
    background: -webkit-gradient(linear, left top, left bottom, from(#f5829d), to(#ee596a));
    background: -webkit-linear-gradient(top, #f5829d, #ee596a);
    background: -moz-linear-gradient(top, #f5829d, #ee596a);
    background: -ms-linear-gradient(top, #f5829d, #ee596a);
    background: -o-linear-gradient(top, #f5829d, #ee596a);
    background-image: -ms-linear-gradient(top, #f5829d 0%, #ee596a 100%);

    color: #8f2c38;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #b64b58, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.red:hover {
    border: 1px solid #ba4e5b;
    background: #f06276;
    background: -webkit-gradient(linear, left top, left bottom, from(#f06276), to(#f27086));
    background: -webkit-linear-gradient(top, #f06276, #f27086);
    background: -moz-linear-gradient(top, #f06276, #f27086);
    background: -ms-linear-gradient(top, #f06276, #f27086);
    background: -o-linear-gradient(top, #f06276, #f27086);
    background-image: -ms-linear-gradient(top, #f06276 0%, #f27086 100%);

    color: #8f2c38 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #ca3f50, 0 3px 0 #ba4e5b, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.red:active {
    background-color: #ef5d70;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #8f2c38 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.green {
    border: 1px solid #6d883b;
    background: #aad249;
    background: -webkit-gradient(linear, left top, left bottom, from(#c0dd55), to(#91c43a));
    background: -webkit-linear-gradient(top, #c0dd55, #91c43a);
    background: -moz-linear-gradient(top, #c0dd55, #91c43a);
    background: -ms-linear-gradient(top, #c0dd55, #91c43a);
    background: -o-linear-gradient(top, #c0dd55, #91c43a);
    background-image: -ms-linear-gradient(top, #c0dd55 0%, #91c43a 100%);

    color: #5d7731;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.green:hover {
    border: 1px solid #6d883b;
    background: #9bca40;
    background: -webkit-gradient(linear, left top, left bottom, from(#9bca40), to(#abd249));
    background: -webkit-linear-gradient(top, #9bca40, #abd249);
    background: -moz-linear-gradient(top, #9bca40, #abd249);
    background: -ms-linear-gradient(top, #9bca40, #abd249);
    background: -o-linear-gradient(top, #9bca40, #abd249);
    background-image: -ms-linear-gradient(top, #9bca40 0%, #abd249 100%);

    color: #5d7731 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #799545, 0 3px 0 #6d883b, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.green:active {
    background-color: #96c73d;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #5d7731 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.orange {
    border: 1px solid #af8234;
    background: #feda71;
    background: -webkit-gradient(linear, left top, left bottom, from(#feda71), to(#febe4d));
    background: -webkit-linear-gradient(top, #feda71, #febe4d);
    background: -moz-linear-gradient(top, #feda71, #febe4d);
    background: -ms-linear-gradient(top, #feda71, #febe4d);
    background: -o-linear-gradient(top, #feda71, #febe4d);
    background-image: -ms-linear-gradient(top, #feda71 0%, #febe4d 100%);

    color: #996633;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #af8234, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.orange:hover {
    border: 1px solid #9f7630;
    background: #fec455;
    background: -webkit-gradient(linear, left top, left bottom, from(#fec455), to(#fecd61));
    background: -webkit-linear-gradient(top, #fec455, #fecd61);
    background: -moz-linear-gradient(top, #fec455, #fecd61);
    background: -ms-linear-gradient(top, #fec455, #fecd61);
    background: -o-linear-gradient(top, #fec455, #fecd61);
    background-image: -ms-linear-gradient(top, #fec455 0%, #fecd61 100%);

    color: #996633 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #b98a37, 0 3px 0 #9f7630, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.orange:active {
    background-color: #fec151;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #996633 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.button.black {
    border: 1px solid #343434;
    background: #484848;
    background: -webkit-gradient(linear, left top, left bottom, from(#656565), to(#444444));
    background: -webkit-linear-gradient(top, #656565, #444444);
    background: -moz-linear-gradient(top, #656565, #444444);
    background: -ms-linear-gradient(top, #656565, #444444);
    background: -o-linear-gradient(top, #656565, #444444);
    background-image: -ms-linear-gradient(top, #656565 0%, #444444 100%);

    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.black:hover {
    border: 1px solid #343434;
    background: #343434;
    background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#565656));
    background: -webkit-linear-gradient(top, #343434, #565656);
    background: -moz-linear-gradient(top, #343434, #565656);
    background: -ms-linear-gradient(top, #343434, #565656);
    background: -o-linear-gradient(top, #343434, #565656);
    background-image: -ms-linear-gradient(top, #343434 0%, #565656 100%);

    color: #fff !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);

    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 4px 0 1px rgba(0, 0, 0, 0.4) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 2px 0 #414141, 0 3px 0 #343434, 0 4px 1px rgba(0, 0, 0, 0.4);
}

.button.black:active {
    background-color: #484848;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #fff !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

/*--------------------------------------------------------------------------------------------------
    4.c. Toggles
--------------------------------------------------------------------------------------------------*/

.toggle {
    background: #fff;
    border: 1px solid #d9d9d9;
    outline: none;
    margin: 0 0 10px 0;
}

.toggle:focus,
.toggle:active {
    outline: none;
}

.toggle h4 {
    font-family:'HelveticaNeue', Helvetica, Arial Sans;
    outline: none;
    margin-bottom: 0;
}

.toggle-content {
    background: #fff;
}

.toggle .ui-icon {
    background: url(../images/light/sprite-zen.png) no-repeat -90px 0px;
    width: 11px;
    height: 11px;
    transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -webkit-transition: .5s ease-out;
}

.toggle .ui-state-active .ui-icon { 
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

/*--------------------------------------------------------------------------------------------------
    4.d. Tabs
--------------------------------------------------------------------------------------------------*/

.tabs ul.navigation li a {
    border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    display: block;
    overflow: hidden;
    padding: 5px 10px;
    background: #f1f2f1;
    border: 1px solid #d9d9d9;
}

.tabs ul.navigation li.ui-tabs-selected a {
    background: #fff;
    border-bottom: 1px solid #fff;
}

.tabs .tab {
    background: #fff;
    padding: 19px 10px;
    border: 1px solid #d9d9d9;
}
